| Kea 3.0.2-git

udp_endpoint.h File Reference
`#include <asiolink/io_endpoint.h>`
Include dependency graph for udp_endpoint.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::asiolink::UDPEndpoint
| The `UDPEndpoint` class is a concrete derived class of `IOEndpoint` that represents an endpoint of a UDP packet. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::asiolink